-- MindCraft
-- Programming By Perli55

local temp = pge.texture.load("pix/load.png")
pge.gfx.startdrawing()
pge.texture.activate(temp)
pge.texture.draweasy(temp,0,0)
pge.gfx.enddrawing()
pge.gfx.swapbuffers(false)

dofile("Preperations.lua")